@charset "utf-8";
/* CSS Document */

.u-section-1 p {
margin-bottom:30px;
}


.u-section-1  th p {
margin-bottom:auto;
vertical-align: middle;
}

.u-section-1  td p {
margin-bottom:auto;
vertical-align: middle;
}

.u-section-1 ol.c {	
list-style-type: none;
}

.u-section-1 ol.d {	
list-style-type: lower-roman;
}

.u-section-1 li {	
margin-bottom: 5px;
}

.steps2 {
margin: 0 0 20px 0;
padding: 15px 30px 15px 15px;
border-left: 5px solid #666667;
background-color: #f0c37e;	
display: inline;
}


.u-section-1 .notes {	
font-style: italic;
font-size: 14px;
color: red;
}

.u-section-1 .u-text-4a {
font-size: 19px;
line-height: 1.4;
  /*font-weight: 450;*/
text-align:justify;
width: 86%;
margin: 55px auto 20px;
}


.u-section-1 .u-image-1 {  
width: 84% !important;
margin-top: 20px;
margin-bottom: 20px;
}

.u-section-1 .u-group-1 {
width: 885px;
min-height: 119px;
margin: 85px auto 40px;
}

.u-section-1 .u-image-1a {
height: 450px;
margin-top: 48px;
margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  letter-spacing: 6px;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 20px;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 54px;
  font-weight: 800;
  line-height: 0.8;
  letter-spacing: -1px;
  margin: 7px auto 0;
}

.u-section-1 .u-line-1 {
  width: 49px;
  height: 6px;
  transform-origin: left center 0px;
  margin: 19px auto 0;
}



.u-section-1 .u-text-5a {
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 2.7em;
  margin: 37px auto 0;
  font-weight: 800;
	text-align: center;
	color: #007E67;
}


.u-section-1 table th {
	
	padding: 10px;
	background: #007e67;
	color:#fff;
	vertical-align: middle;
	
	
}

.u-section-1 table td {
	
	padding: 10px;
	background: #fff;
	
}









@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }	
}


@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }
	
	
	
}

@media (max-width: 575px) {
.u-section-1	  td {
    font-size: 0.4rem !important;
  }
	
	
	
.u-section-1 .notes {
	
 font-size: 0.4rem !important;
}

	

.u-section-1 p {
margin-bottom:10px;

}
	
	.u-section-1 .u-group-1 {
    width: 270px;
  }
	
	
	.u-section-1 .u-image-1a {
  height: 140px;
  margin-top: 18px;
  margin-bottom: 10px;
  width: fit-content;
  animation-duration: 1000ms;
}
	
	
.u-section-1 .u-text-5a {
font-size: 1.4em;
letter-spacing: 0px;
margin-top:10px;
}
	
.u-section-1 .u-text-4a {
/*font-size: 0.4rem;*/
	font-size: 0.9rem;
line-height: 1.3;
margin-top:10px;
margin-bottom:10px;
text-align: justify;
}
	
.u-section-1 .u-text-4a a {
font-size: 1.0em;
}
	
	
.u-section-1 .u-text-1 {
font-size: 0.8em;
}
	
.u-section-1 .u-image-1 {  
width: 98%;
/* margin-top: 46px;*/
/*  margin-bottom: 51px;*/
}
	
.u-section-1 .u-group-1 {
margin: 10px auto ;
min-height: auto;
}
	
.u-section-1 .u-text-2 {
font-size: 1.5rem;
}
} 


.u-section-2 {
  min-height: 664px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 664px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  font-size: 38px;
  font-weight: 700;
  line-height: 1.2em;
	color: #FFF;
  text-align: center;
  margin: 82px 10px 0;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 10px auto 0;
	color: #FFF;
}

.u-section-2 .u-text-2 {
  font-size: 54px;
  font-weight: 700;
  line-height: 0.8;
  text-align: center;
  margin: 159px auto 0;
	color: #FFF;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 2px;
  text-align: center;
  margin: 17px 0 0;
	color: #FFF;
}

.u-section-2 .u-image-1 {
  min-height: 664px;
  background-image: url("../assets/pages/img/sustainability/r1.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 548px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 548px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 548px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 420px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 97px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 4px;
    margin-left: -4px;
  }

  .u-section-2 .u-image-1 {
    min-height: 420px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 730px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-text-2 {
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 630px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 497px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 397px;
  }
} .u-section-3 {
  min-height: 681px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-3 .u-image-1 {
  min-height: 680px;
  background-image: url("../assets/pages/img/sustainability/r2.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 680px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px 0;
}

.u-section-3 .u-text-1 {
  font-size: 35px;
  font-weight: 700;
  line-height: 1.2em;
  text-align: center;
  width: 420px;
  margin: 60px auto 0;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 8px auto 0;
	
}

.u-section-3 .u-text-2 {
  font-size: 58px;
  font-weight: 700;
  line-height: 0.8;
  text-align: center;
  margin: 68px 109px 0 90px;
	
}

.u-section-3 .u-text-3 {
  font-size: 30px;
  font-weight: 700;
  line-height: 0.8;
  text-align: center;
  width: 331px;
  margin: 97px auto 0;
	
}

.u-section-3 .u-text-4 {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 2px;
  text-align: center;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 606px;
  }

  .u-section-3 .u-image-1 {
    min-height: 561px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 561px;
  }

  .u-section-3 .u-text-1 {
    width: 350px;
  }

  .u-section-3 .u-text-2 {
    width: 331px;
    margin-left: 40px;
    margin-right: 59px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 492px;
  }

  .u-section-3 .u-image-1 {
    min-height: 430px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    width: 300px;
  }

  .u-section-3 .u-text-2 {
    width: 300px;
    margin-left: 15px;
    margin-right: 34px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
    width: 300px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 778px;
  }

  .u-section-3 .u-image-1 {
    min-height: 645px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 571px;
  }

  .u-section-3 .u-image-1 {
    min-height: 406px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
    margin-left: 10px;
    margin-right: 10px;
  }
} .u-section-4 {
  min-height: 655px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 655px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  font-size: 50px;
  font-weight: 700;
  line-height: 1.2em;
  text-align: center;
  margin: 47px 0 0;
}

.u-section-4 .u-icon-1 {
  width: 64px;
  height: 64px;
  text-align: center;
  margin: 8px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 54px;
  font-weight: 700;
  line-height: 0.8;
  text-align: center;
  margin: 68px auto 0;
}

.u-section-4 .u-text-3 {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 2px;
  text-align: center;
  margin: 81px 0 0;
}

.u-section-4 .u-text-4 {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 2px;
  text-align: center;
  margin: 20px 0 0;
}

.u-section-4 .u-text-5 {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 2px;
  text-align: center;
  margin: 23px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 655px;
  background-image: url("../assets/pages/img/sustainability/r3.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-4 .u-image-1 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 414px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 86px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 14px;
    margin-left: -14px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 14px;
    margin-left: -14px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 14px;
    margin-left: -14px;
  }

  .u-section-4 .u-image-1 {
    min-height: 414px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 719px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-text-2 {
    margin-left: auto;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 619px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
	
	.steps2
	{
		width: 80% !important;
	}
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 491px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 391px;
  }
}